$(document).ready(function (){
	$('a[rel*=lightbox]').lightBox();
	$('#SlideUP p.divider strong').css('cursor','pointer');
	$('#SlideUP p.divider strong').on('click',function(){
		year = parseInt($(this).text());
		$('#SlideUP ul#us'+year).show();
	});
	$('#SlideUP ul').hide('fast');
//	alert($('#SlideUP ul#us2013').html());
	$('#SlideUP ul#us2014').show('slow');
	$('#SlideUP ul#us2013').show('slow');
    $('#SlideUP ul#us2012').show('slow');
});
